spirit-of-eli
Goto Top

PfSense - Update via Console - SSL Fehler

Moin zusammen,

kann jemand kurz bestätigen das über die Sense derzeit keine Paketinstallation möglich ist?
Sobald ich das Repo aktualisiere, erhalte ich einen SSL Fehler.
Hintergrund ist das einspielen eines Backups und der darauf folgenden Reinstallation der Packages.

Zu testen ist das über die Console bsp. mit "pkg update".
Dann erscheint bei mir ein SSL3 Fehler mit "certificate validation failed".

Bin mal gespannt ob der Fehler nicht doch nur irgend wo bei meiner Infrastruktur zu finden ist.
Die Uhrzeit ist nebenbei korrekt. Version 2.4.5
Das verwunderliche ist, die gleiche Thematik taucht hier in einer sauberen Test-VM auf.

Gruß
Spirit

Content-Key: 575892

Url: https://administrator.de/contentid/575892

Printed on: February 29, 2024 at 09:02 o'clock

Member: joachim57
Solution joachim57 May 30, 2020 at 16:16:51 (UTC)
Goto Top
Die Zertifikate sind abgelaufen! Siehe hier...
Member: Spirit-of-Eli
Spirit-of-Eli May 30, 2020 at 17:29:56 (UTC)
Goto Top
Danke für den Hinweis. Die Info hatte ich noch nicht gesehen.
Mal schauen wie lange die brauchen um das Zertifikat zu erneuern.
Member: shadynet
Solution shadynet May 30, 2020 at 17:48:32 (UTC)
Goto Top
geht wieder, Zertifikat ist seit kurzem drin.
Member: Spirit-of-Eli
Spirit-of-Eli May 30, 2020 at 18:08:05 (UTC)
Goto Top
Sehr gut. Danke.